Bug 242869 - databases/rubygem-gdbm: Update to 2.1.0
Summary: databases/rubygem-gdbm: Update to 2.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-12-25 02:12 UTC by Yasuhiro KIMURA
Modified: 2020-01-10 02:55 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments
Patch file (779 bytes, patch)
2019-12-25 02:12 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2019-12-25 02:12:44 UTC
Created attachment 210214 [details]
Patch file

Update to 2.1.0.
Comment 1 Automation User 2020-01-09 00:17:55 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/107958475
Comment 2 Koichiro Iwao freebsd_committer 2020-01-10 02:26:12 UTC
Changes: https://github.com/ruby/gdbm/compare/v2.0.0..v2.1.0
Comment 3 commit-hook freebsd_committer 2020-01-10 02:54:06 UTC
A commit references this bug:

Author: meta
Date: Fri Jan 10 02:54:02 UTC 2020
New revision: 522551
URL: https://svnweb.freebsd.org/changeset/ports/522551

Log:
  databases/rubygem-gdbm: Update to 2.1.0

  PR:		242869
  Submitted by:	maintainer
  Changes:	https://github.com/ruby/gdbm/compare/v2.0.0..v2.1.0
  Sponsored by:	HAW International

Changes:
  head/databases/rubygem-gdbm/Makefile
  head/databases/rubygem-gdbm/distinfo
Comment 4 Koichiro Iwao freebsd_committer 2020-01-10 02:55:55 UTC
Committed, thanks!